# volar-service-pug

Volar plugin for [Pug](https://pugjs.org/).

## Installation

```sh
npm install volar-service-pug
```

## Usage

`volar.config.js`

```js
module.exports = {
	services: [
		require('volar-service-pug').create(),
	],
};
```

## License

[MIT](LICENSE) © [Johnson Chu](https://github.com/johnsoncodehk)
